      PROGRAM MMATR
C
C     Ektupwvei  evav pivaka pollaplasiasmou stnv othovn kai se
C     eva arxeio me to ovoma matr.dat
C
      INTEGER I, J
      OPEN(1,FILE='matr.dat',STATUS='NEW')
      WRITE(*,*)
      WRITE(*,100) (I, I = 0,9)
      WRITE(1,100) (I, I = 0,9)
      DO 10 I = 1, 9
        WRITE(*,100) I, (I*J, J = 1, I)
        WRITE(1,100) I, (I*J, J = 1, I)
 10   CONTINUE
      CLOSE(1)
      WRITE(*,*)
 100  FORMAT(10I4)
      STOP
      END
